@charset "utf8";
/*=============================
  - header
	- fotter
	- navigation
==============================*/

/*----------------------------------------------------
	header
----------------------------------------------------*/
#header {
    width: 100%;
    padding: 1.5em 0;
    position: relative;
}
#header .inner {
    width: 100%;
    background: #fff;
    max-width: 1380px;
    height: auto;
    margin: 0 auto;
    border-radius: 12px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
#header .fixed-wrap {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
#header .logo-wrap {
    display: flex;
    align-items: center;
}
#header .logo-wrap a {
    width: 265px;
    height: auto;
    margin: 0 20px;
    display: block;
}
@media screen and (max-width: 1380px) {
    #header {
        padding: 1.5em 1.0vw;
    }
}
@media screen and (max-width:767px) {
  #header {
    width: 100%;
    height: 64px;
    padding: 0 0;
    background: #fff;
    border-bottom: 2px solid #7b705d;
  }
  #header .inner {
    width: 100%;
    height: auto;
    position: relative;
  }
  #header .fixed-wrap {
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
  }
  #header .logo-wrap {
    width: 55vw;
    max-width: 265px;
    height: auto;
  }
  #header .logo-wrap a {
    width: 100%;
    margin: 0 0;
    padding: 10px 10px;
    display: flex;
  }
}
@media screen and (max-width:399px) {
    #header { height: 55px; }
}

/*----------------------------------------
ナビゲーション(ヘッダー)
----------------------------------------*/
.sp_nav_wrap { display: none; }

#header .menu nav ul {
  height: 100%;
  display: flex;
  align-items: stretch;
}
#header .menu nav ul li {
}
#header .menu nav ul li a {
  font-size: 15px;
  font-weight: 500;
  padding: 0 1.5em;
  border-left: 1px solid #ddd;
  height: 100%;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
#header .menu nav ul li a:hover {
  opacity: 0.7;
}
#header .sub-menu a {
    min-width: inherit;
    font-size: 15px;
    line-height: 1.6em;
    padding: 1.75em 1.3em;
    border-radius: 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}
#header .sub-menu a:last-child {
    border-radius: 0 12px 12px 0;
}
#header .sub-menu a::before {
    content: "";
    display: inline-block;
    margin-right: 0.5em;
}
#header .sub-menu a.btn_login::before {
    width: 29px;
    height: 25px;
    background: url("../images/i_login.png") no-repeat;
    background-size: contain;
}
#header .sub-menu a.btn_contact::before {
    width: 32px;
    height: 32px;
    background: url("../images/i_contact.png") no-repeat;
    background-size: contain;
}
#header .sub-menu a.btn_corporate::before {
    width: 25px;
    height: 25px;
    background: url("../images/i_corporate.png") no-repeat;
    background-size: contain;
}
@media screen and (max-width:767px) {
   .sp_nav_wrap {
    display: block;
    position: inherit;
    top: 1em;
    right: 1em;
  }
  #header .menu { 
    display: none;
    position: absolute;
    top: 64px;
    left: 0;
    right: 0;
  }
  #header .menu nav ul {
    display: block;
  }
  #header .menu nav ul li {
    width: 100%;
	border-bottom: 1px solid #ddd;
  }
  #header .menu nav ul li:first-of-type {
      border-top: 1px solid #ddd;
  }
  #header .menu nav ul li a {
    padding: 15px 0;
    text-align: center;
    background: #fff;
  }
  #header .menu nav ul li a:hover { opacity: 1; }
    
  #header .sub-menu { display: block; }
  #header .sub-menu a {
    padding: 15px 0;
    border-radius: 0;
  }
  #header .sub-menu a:last-child {
    border-radius: 0 0 0 0;
  }
  #header .sub-menu a.btn_login::before {
    width: 25px;
    height: 21px;
  }
  #header .sub-menu a.btn_contact::before {
    width: 25px;
    height: 25px;
  }
    
  #header .logo-wrap .menu-ani-button-wrap {
    display: block;
    width: 30px;
    height: 100%;
    margin-left: 10px;
  }
  
  #header .sp_nav_wrap .sp-tel {
    display: block;
    margin-right: 12px;
  }
  #header .sp_nav_wrap .sp-tel i {
    font-size: 26px;
    color: #333;
    transform: rotate(105deg);
  }
}
@media screen and (max-width:399px) {
  #header .menu { top: 55px; }
}

/*----------------------------------------------------
	sp ハンバーガーメニューcss
----------------------------------------------------*/
.menu-ani-button {
  cursor: pointer;
  position: relative;
  width: 30px; /*---線の長さ---*/
  height: 25px; /*---線の太さ長さによって調整---*/
}
.bar,
.bar:before,
.bar:after {
  height: 3px; /*---線の太さ---*/
  border-radius: 3px;
  width: 100%;
  background-color: #333;
  transition: all 0.25s;
  position: absolute;
}
.bar {
  left: 0;
  top: 10px;
}
.bar:before {
  content: "";
  left: 0;
  top: -10px;
}
.bar:after {
  content: "";
  left: 0;
  top: 10px;
}

.menu-animated .bar {
  background-color: transparent;
  transition: all 0.25s;
}
.menu-animated .bar:before {
  transition: all 0.25s;
  content: "";
  transform: rotate(45deg);
  top: 0px;
}
.menu-animated .bar:after {
  transition: all 0.25s;
  content: "";
  transform: rotate(-45deg);
  top: 0px;
}


/*----------------------------------------------------
	footer
----------------------------------------------------*/
#footer {
  width: 100%;
  background: #fff;
  overflow: hidden;
}
#footer .foot-content {
  padding: 50px 0;
}

#foot-logo a {
    width: 100%;
    max-width: 337px;
    height: auto;
    display: block;
}

#foot-navi {}
#foot-navi ul {
    gap: 0 1.5em;
}
#foot-navi ul li a {
    font-size: 16px;
}

#footer .copy {}
#footer .copy p {
    font-size: 12px;
    padding: 8px 0;
}
@media screen and (max-width:767px) {
    #footer .foot-content {
        padding: 30px 5vw;
    }
    #foot-logo a {
        width: 70%;
        margin: 0 auto 20px;
    }

    #foot-navi ul { gap: 0.75em 1em; }
    #foot-navi ul li a {
        font-size: clamp(11px,3.5vw,15px);
    }
}


/* #scroll-top */
#scroll-top a {
  border-radius: 50%;
  background: #7b705d;
  bottom: 70px;
  display: block;
  float: right;
  height: 70px;
  width: 70px;
  padding: 5px;
  position: fixed;
  right: 30px;
  text-align: center;
  padding-top: 16px;
  z-index: 9999;
}
#scroll-top a .fa-arrow-up::before {
  font-size: 36px;
  color: #fff;
}
@media screen and (max-width:767px) {
  #scroll-top a {
    bottom: 30px;
    height: 50px;
    width: 50px;
    padding-top: 10px;
  }
  #scroll-top a .fa-arrow-up::before {
    font-size: 30px;
  }
}


